﻿@charset "utf-8";
.cm{color: #0C6DCD;}
.cm2{color: #2e3f52;}


/*1首页按钮*/
a.seemore3{display: block;width: 160px;height: 50px;overflow: hidden;position: relative;font-size: 0;color: #116bb4;line-height: 50px;text-align: center;background-color: #fff;margin: 0 auto;border-radius: 25px;}
a.seemore3:before{content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 0;border: 1px solid #116bb4;border-radius: 25px;}
a.seemore3 span{position: relative;z-index: 2;display: inline-block;font-size: 16px;letter-spacing: 2px;}
a.seemore3:after{content: '';position: absolute;left: 0;bottom: 0;z-index: 1;width: 100%;height: 0;background-color: #116bb4;-webkit-transition: 0.3s;transition: 0.3s;}
a.seemore3:hover:after{height: 100%;}
a.seemore3:hover{background-color: #116bb4;color: #fff;}

.mouse{position: absolute;left: 50%;bottom: 44px;z-index: 8;line-height: 28px;height: 66px;cursor: pointer;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.mouse > label{display: block;height: 28px;font-size: 14px;color: #fff;white-space: nowrap;cursor: pointer;}
.mouse > b{position: absolute;top: 36px;width: 1px;left: 0;right: 0;margin: auto;overflow: hidden;background-color: rgba(255, 255, 255, 0.2);}
.mouse > b.i1{left: 0;height: 30px;}
.mouse > b.i1:after{content: "";position: absolute;height: 50%;width: 100%;background-color: #fff;bottom: 100%;left: 0;-webkit-animation: rise1 1.6s linear infinite;animation: rise1 1.6s linear infinite;}
.mouse > b.i2{right: -12px;height: 24px;}
.mouse > b.i2:after{content: "";position: absolute;height: 50%;width: 100%;background-color: #fff;bottom: 100%;left: 0;-webkit-animation: rise2 1.6s linear infinite;animation: rise2 1.6s linear infinite;}
@-webkit-keyframes rise1{0%{-webkit-transform: translate(0);transform: translate(0);}
100%{-webkit-transform: translateY(60px);transform: translateY(60px);}}
@keyframes rise1{0%{-webkit-transform: translate(0);transform: translate(0);}
100%{-webkit-transform: translateY(60px);transform: translateY(60px);}}
@-webkit-keyframes rise2{0%{-webkit-transform: translate(0);transform: translate(0);}
100%{-webkit-transform: translateY(48px);transform: translateY(48px);}}
@keyframes rise2{0%{-webkit-transform: translate(0);transform: translate(0);}
100%{-webkit-transform: translateY(48px);transform: translateY(48px);}}


.global{width:45%;position: relative;}

.globalother .intro{font-size: 16px;color: #fff;line-height: 36px;margin: 30px 0 40px;text-align: justify;}
.abmore{display: block;width: 150px;height: 46px;background-color: #0C6DCD;position: relative;font-size: 16px;color: #fff;border-radius:5px; line-height: 46px;text-align: center;overflow: hidden;margin-top: 70px;}
.abmore:hover{background-color: #DE5523}
.fcate5 .cn{font-size: 48px;color: #fff;line-height: 60px;margin-bottom:10px;}
.fcate5 .cn2{font-size: 22px;color: #fff;line-height: 40px;}
.globar{width:45%;}
.guolist1{overflow: hidden;font-size: 0;text-align: center;max-width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;flex-direction: column;}
.guolist1 li{display: inline-block;}
.guolist1 li a{display: block;padding:30px 0 30px;border-bottom:1px solid rgba(255 255 255 /0.5);}
.guolist1 li a .txt{color:#ffffff;}
.guolist1 h3{line-height: 60px;height: 60px;display:flex;align-items: center;}
.guolist_counter{display: flex;justify-content: space-between;margin-bottom:10px;align-items: center;}
.guolist1 h3 span{display: inline-block;font-size:56px;color: #ffffff;height: 100%;}
.guolist1 h3 span.counter{font-size:62px;}
.guolist1 h3 s{font-size:48px;color: #ffffff;text-decoration: none;}
.guolist1 .txt{font-size: 16px;color: #666;line-height: 32px;text-align: left;}

@media screen and (max-width: 1023px){.fside{display: none;}}
.fu{position: fixed;width: 100%;height: 100%;z-index: 150;top: 0;left: 0;display: none;}
.fubg{position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index: 1;background-color: rgba(0, 0, 0, 0.2);}
.fuin{position: absolute;width: 1440px;height: 900px;left: 50%;top: 50%;z-index: 3;max-width: 100%;max-height: 100%;}
.fuin{-webkit-transition: 0.3s;transition: 0.3s;-webkit-transform: translate(-50%, -50%) scale(0.9);transform: translate(-50%, -50%) scale(0.9);opacity: 0;}
.fu.on .fuin{-webkit-transform: translate(-50%, -50%) scale(1);transform: translate(-50%, -50%) scale(1);opacity: 1;}
.fuin a.close{position: absolute;width: 58px;height: 64px;right: 6.66%;top: 60px;z-index: 10;font-size: 16px;line-height: 64px;text-align: right;color: #0C6DCD;background: url('../images/cha2.png') 0 no-repeat;background-size: 14px;}
.zppage{width: 100%;height: 100%;overflow: hidden;background-color: #fff;position: relative;}
.zppage{width: 100%;height: 100%;}
.zppage .inner{padding: 60px 6.66% 80px;height: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.zppage .inner .inner2{position: relative;width: 100%;height: 100%;}
.zppage .hx{width: 100%;height: 1px;background-color: #eee;margin: 36px 0 64px;}
.scrollarea2 .scrollbar{width: 3px;height: 100%;position: absolute;top: 0;right: 0;z-index: 2;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.scrollarea2 .track{width: 3px;height: 100%;background-color: #ecebeb;position: relative;}
.scrollarea2 .thumb{width: 3px;position: absolute;left: 0;top: 0;z-index: 1;cursor: pointer;border-radius: 1px;background-color: #0C6DCD;}
.scrollarea2-out{position: absolute;left: 0;top: 148px;bottom: 0;z-index: 1;width: 100%;}
.scrollarea2{position: relative;padding-right: 50px;height: 100%;}
.scrollarea2 .viewport{position: relative;width: 100%;overflow: hidden;height: 100%;}
.scrollarea2 .overview{position: absolute;z-index: 1;left: 0;top: 0;width: 100%;}
.scrollarea2 .overview img{max-width: 100%;}

@media screen and (max-width: 1024px){
.scrollarea2-out{top: 112px;}
}
@media screen and (max-width: 750px){.scrollarea2{padding-right: 20px;}
}


/*首页*/
.sw00out{position: relative;width: 100%;height: 100vh;z-index: 2;overflow: hidden;}
#sw00{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;}
#sw00 .swiper-slide{overflow: hidden;}
#sw00 .slideinner{position: relative;display: block;width: 100%;height: 100%;}
#sw00 .slideinner img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;-webkit-transition: 0.5s;transition: 0.5s;}
.sw00out .swiper-pagination{color: #fff;line-height: 52px;text-align: center;width:300px;height: 52px;margin-right: 0px;right:80px;bottom: 30px;}
.sw00out .swiper-pagination span{width:12px;height:12px;background-color:#ffffff;border-radius:10px;margin:0 10px;opacity:0.6;}
.sw00out .swiper-pagination span.swiper-pagination-bullet-active{width:36px;opacity:1;}
.sw00out .swiper-pagination-current{font-size: 36px;margin-right: 10px;}
.sw00out .swiper-pagination-total{font-size: 24px;}
.sw00out .sw-next,
.sw00out .sw-prev{position: absolute;right: 66px;bottom: 50px;width: 50px;height: 50px;z-index: 11;font-size: 0;border-radius: 50%;text-align: center;cursor: pointer;border: 1px solid rgba(255, 255, 255, 0.3);}
.sw00out .sw-prev{background: url('../images/lt1.png') center no-repeat;margin-right: 232px;display:none;}
.sw00out .sw-next{background: url('../images/gt1.png') center no-repeat;display:none;}
.sw00out .sw-prev:hover,
.sw00out .sw-next:hover{background-color: rgba(0, 127, 127, 0.9);}
.sw00out .sw-fenge{position: absolute;right: 6.25%;bottom: 6%;width: 28px;height: 42px;z-index: 11;font-size: 0;background: url('../images/sx1.png') center no-repeat;margin-right: 28px;display: none;}
.sw00out .swiper-scrollbar{position: absolute;left: 6.25%;bottom: 6%;width: 80px;height: 1px;background-color: rgba(255, 255, 255, 0.5);z-index: 1;margin-left: 52px;margin-bottom: 20px;}
.sw00out .swiper-scrollbar-drag{width: 0;background-color: #fff;}
.sw00out .swiper-scrollbar-drag.active{-webkit-animation: widthgrow 8s linear 1;animation: widthgrow 8s linear 1;}
@-webkit-keyframes widthgrow{0%{width: 0;}
100%{width: 100%;}}
@keyframes widthgrow{0%{width: 0;}
100%{width: 100%;}}
@media screen and (max-width: 1024px){.sw00out .sw-next{right: 4%;bottom: 3%;}
.sw00out .sw-prev{left: 4%;right: auto;bottom: 3%;}
.sw00out .swiper-pagination{right: 4%;bottom: 3%;}
.sw00out .swiper-pagination-current{font-size: 24px;}}
@media screen and (max-width: 600px){.section.sec11{height: auto!important;}
.sw00out{height: auto;padding-bottom: 100%;}
.sw00out .swiper-pagination{display: none;}
.mouse{bottom: 3%;}}
.evwz{position: absolute;top: 50%;left: 10%;z-index: 2;margin-top: -126px;-webkit-transition: 1s;transition: 1s;}
.evwz .txt3{font-size: 60px;line-height: 80px;color: #ffffff;margin-bottom: 30px;}
.evwz .txt4{font-size: 24px;line-height: 40px;color: #ffffff;text-transform: uppercase;word-break: normal;}
@media screen and (max-width: 1400px){.evwz{margin-top: -110px;}
.evwz .txt3{font-size: 48px;line-height: 64px;}}
@media screen and (max-width: 1024px){.evwz{margin-top: -90px;}
.evwz .txt3{font-size: 36px;line-height: 48px;}
.evwz .txt4{font-size: 18px;line-height: 30px;}}
@media screen and (max-width: 750px){.evwz{left: 5%;width: 90%;text-align: center;margin-top: -50px;}
.evwz .txt3{font-size: 30px;}
.evwz .txt4{display: none;}}
@media screen and (max-width: 600px){.evwz{margin-top: -32px;}
.evwz .txt3{font-size: 24px;line-height: 36px;}}
.fhuoban{width: 100%;}
.zuopinone{position: relative;width: 100%;margin: 36px auto 0;padding: 0 0;}
.sw22{overflow: hidden;}
.sw22 .swiper-slide{width: 210px;padding: 10px;-webkit-box-sizing: border-box;box-sizing: border-box;}
.sw22 .swiper-slide .pic{width: 100%;height: 90px;overflow: hidden;margin-top: 22px;position: relative;font-size: 0;text-align: center;line-height: 90px;border-radius: 10px;background-color: transparent;-webkit-transition: 0.4s;transition: 0.4s;}
.sw22 .swiper-slide .pic:first-child{margin-top: 0;}
.sw22 .swiper-slide img{max-width: 90%;max-height: 90%;-webkit-transition: 0.4s;transition: 0.4s;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.sw22 .swiper-slide .pic:hover{background-color: #fff;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);}
.sw22 .swiper-slide .pic:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.sw22 .pic:before{content: "";position: absolute;left: 0px;top: 0px;right: 10px;bottom: 10px;z-index: 2;border: 4px solid transparent;display: none;}
.sw22 .swiper-slide .pic:hover:before{border-color: #0e62a7;-webkit-filter: url(#wavy);filter: url(#wavy);}
.zuopinone .swiper-button-prev,
.zuopinone .swiper-button-next{width: 30px;height: 60px;border-radius: 5px;margin-top: -30px;background-color: #ddd;color: #2f66d8;-webkit-transition: 0.4s;transition: 0.4s;}
.zuopinone .swiper-button-prev{left: 0;}
.zuopinone .swiper-button-next{right: 0;}
.zuopinone .swiper-button-prev:hover{background-color: #2f66d8;color: #fff;}
.zuopinone .swiper-button-next:hover{background-color: #2f66d8;color: #fff;}
.zuopinone .swiper-button-prev:after,
.zuopinone .swiper-button-next:after{font-size: 30px;}
.sw22 .swiper-pagination{bottom: 0;}
.sw22 .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 10px;background-color: #ececec;outline: 0 none;opacity: 1;-webkit-transition: 0.3s;transition: 0.3s;border-radius: 50%;}
.sw22 .swiper-pagination-bullet-active{background-color: #203b6e;}
@media screen and (max-width: 750px){.zuopinone .swiper-button-prev, .zuopinone .swiper-button-next{width: 20px;height: 40px;margin-top: -20px;}.fyfmore {width: 130px;height: 42px;font-size: 14px;line-height: 42px;}
.zuopinone .swiper-button-prev:after, .zuopinone .swiper-button-next:after{font-size: 16px;}}
.kehulist{width: 100%;margin-top: 36px;}
.kehulist li{float: left;width: 20%;}
.kehulist li .lin{position: relative;text-align: center;}
.kehulist li a{display: block;overflow: hidden;position: relative;z-index: 1;}
.kehulist .pic{width: 100%;height: 134px;overflow: hidden;font-size: 0;line-height: 134px;}
.kehulist img{max-width: 98%;max-height: 98%;}
.kehulist h3{font-size: 16px;color: #333;line-height: 30px;display: none;height: 30px;overflow: hidden;margin-top: 8px;}
.kehulist li:hover h3{color: #ee1d23;}
.kehulist .lin:before{content: "";position: absolute;left: -10px;top: -10px;width: 100%;height: 100%;z-index: 0;background-color: transparent;border: 3px solid #ddd;-webkit-filter: url(#wavy);filter: url(#wavy);}
.kehulist li:hover .lin:before{background-color: #e6e6e6;-webkit-transition: .4s;transition: .4s;}
@media screen and (max-width: 1023px){.kehulist li{width: 25%;}}
@media screen and (max-width: 750px){.kehulist li{width: 33.33%;}
.kehulist .lin:before{display: none;}
.kehulist li a{border: 1px solid #e9e9e9;}}
@media screen and (max-width: 600px){.kehulist .pic{height: 100px;line-height: 100px;}
.kehulist img{max-width: 80%;}}
.fcate1{position: relative;padding-top: 14px;text-align: center;}
.fcate1 .cn{font-size: 48px;color: #333;line-height: 60px;position: relative;z-index: 1;}
.fcate1 .enp{font-size: 0;position: absolute;left: 0;top: 0;z-index: 0;width: 100%;}
.fcate1 .enp img{vertical-align: top;}
@media screen and (max-width: 1023px){.fcate1 .cn{font-size: 32px;line-height: 50px;}}
.fbtl{position: relative;display:flex;justify-content: space-between;align-items: flex-end;}
.fcate2{float: left;position: relative;padding-top: 14px;}
.fcate2 .cn{font-size: 48px;color: #333;line-height: 60px;position: relative;z-index: 1;margin-bottom:10px;}
.fcate2 .cn2{font-size: 22px; color: #000c17;opacity:0.8; line-height: 40px;}
.fcate2 .enp{font-size: 0;position: absolute;left: 0;top: 0;z-index: 0;}
.fcate2 .enp img{vertical-align: top;}
.ferji{float: right;margin-top: 30px;font-size: 0;white-space: nowrap;}
.ferji a{display: inline-block;position: relative;margin-left: 120px;overflow: hidden;height: 40px;font-size: 20px;color: #111;line-height: 40px;text-align: center;}
.ferji a:before{content: '';position: absolute;left: 100%;bottom: 7px;z-index: 0;width: 0;height: 1px;background-color: #0C6DCD;-webkit-transition: .3s;transition: .3s;}
.ferji a:first-child{margin-left: 0;}
.ferji a:hover{color: #0C6DCD;}
.ferji a:hover:before{width: 100%;left: 0;-webkit-transition: width 0.3s;transition: width 0.3s;}
.ferji a.on{color: #0C6DCD;}
.ferji a.on:before{width: 100%;left: 0;}
@media screen and (max-width: 1023px){
.fcate2 .cn{font-size: 32px;line-height: 50px;}
.fnews .fcate2{text-align:left;}
.fnews .fcate2 .cn2{font-size:18px;line-height: 26px;}
 .fnews .fcate2 .abmore{margin-top: 0;}
}
@media screen and (max-width: 750px){
.fcate2{width: 100%;text-align: center;}
.fcate2 .enp{width: 100%;}
.ferji{width: 100%;text-align: center;}
.ferji a{font-size: 18px;margin-left: 60px;}
}
.fnews{width: 100%;}
.js-qiecon-wrap1{margin-top:60px;display:flex;justify-content: space-between;}
.js-qiecon-wrap1 .innewsimg{width:50%;}
.js-qiecon-wrap1 .innewsimg .in_newboxSwiper2{position: relative;overflow: hidden;}
.js-qiecon-wrap1 .innewsimg a{display: block;position: relative;}
.js-qiecon-wrap1 .innewsimg .img_box{position: relative;padding-bottom:62%;}
.js-qiecon-wrap1 .innewsimg .img_box:after{content:'';position: absolute;height:40%;width:100%;bottom:0;left:0;background-image:linear-gradient(to bottom, rgba(0 0 0 /0), #042F5A);;}
.js-qiecon-wrap1 .innewsimg .img_box img{position: absolute;width:100%;height:100%;object-fit: cover;top:0;left:0;}
.js-qiecon-wrap1 .innewsimg .textbox{position: absolute;bottom:0;width:100%;z-index:1;color:#ffffff;padding:20px 30px;}
.js-qiecon-wrap1 .innewsimg .textbox .time{font-size:18px;opacity:0.9;}
.js-qiecon-wrap1 .innewsimg .textbox .h3_tit{font-size:22px;width:70%;}
.js-qiecon-wrap1 .innewsimg .in_swiperdot{width:180px;right:25px;left:auto;bottom:30px;text-align:right;}
.js-qiecon-wrap1 .innewsimg .in_swiperdot span{width:10px;height:10px;background-color:#ffffff;margin:0 6px;}
.js-qiecon-wrap1 .innewsimg .in_swiperdot span.swiper-pagination-bullet-active{opacity:1;}

.js-qiecon-wrap1 .innewsbox{width:46%;}
.js-qiecon-wrap1 .innewsbox .newstop a{display:flex;gap:3%;}
.js-qiecon-wrap1 .innewsbox .newstop .imgbox{width:37%;}
.js-qiecon-wrap1 .innewsbox .newstop .imgbox .img{position: relative;padding-bottom:62%;}
.js-qiecon-wrap1 .innewsbox .newstop .imgbox img{position: absolute;width:100%;height:100%;object-fit: cover;top:0;left:0;}
.js-qiecon-wrap1 .innewsbox .newstop .textbox{width:60%;display:flex;flex-direction: column;justify-content: space-between;padding:5px 0 10px;}
.js-qiecon-wrap1 .innewsbox .newstop .time{font-size:15px;color:#666666;}
.js-qiecon-wrap1 .innewsbox .newstop .tit{font-size:18px;color:#222222;margin-bottom:5px;}
.js-qiecon-wrap1 .innewsbox .newstop .info{font-size:15px;line-height:1.6;color:#666666;}
.js-qiecon-wrap1 .innewsbox .newstop .txtbot{font-size:16px;color:#666666;}
.js-qiecon-wrap1 .innewsbox .newsbot{margin-top:.5rem;} 
.js-qiecon-wrap1 .innewsbox .newsbot ul li a{display: flex;justify-content: space-between;align-items: center;border-bottom:1px solid #EDEBEB;padding:.7rem 0;}
.js-qiecon-wrap1 .innewsbox .newsbot .txt{    overflow: hidden;    text-overflow: ellipsis;    transition: color .3s;    white-space: nowrap;font-size:18px;width:calc(100% - 100px);}
.js-qiecon-wrap1 .innewsbox .newsbot .time{font-size:15px;}

.fshzr{padding:6% 0;width:100%; background-position:center; background-repeat:no-repeat; background-size:cover; background-image:url(../images/shzr.jpg); color:#ffffff;}
.fshzr .cer80{display:flex;flex-direction: column;justify-content: center;align-items: center;}
.fshzr .cn{margin-bottom:10px;font-size: 48px; line-height: 60px; position: relative; z-index: 1; margin-bottom: 10px;}
.fshzr .info{font-size:22px;text-align: center;}
.fshzr .fyfmore{background-color:transparent;border:1px solid #ffffff;}
.fshzr .fyfmore:hover{background-color:#0C6DCD;border-color:#0C6DCD;}

.fnewslist{overflow: hidden;text-align: center;font-size: 0;margin-top: 62px;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.fnewslist li{width: 432px;max-width: 31%;}
.fnewslist li:last-child{display: none;}
.fnewslist li .inner{text-align: left;}
.hot{position: relative;border-bottom: 3px solid #f8f8f8;-webkit-transition: 0.5s;transition: 0.5s;}
.hot .pic{width: 100%;height: 262px;overflow: hidden;position: relative;}
.hot .pic img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.hot .wz{padding: 36px 30px 30px;background-color: #f8f8f8;}
.hot h3{font-size: 20px;color: #111;line-height: 32px;height: 32px;overflow: hidden;-webkit-transition: 0.5s;transition: 0.5s;}
.hot p{font-size: 16px;color: #666;line-height: 32px;overflow: hidden;height: 64px;margin-top: 5px;}
.hot .date{font-size: 16px;color: #999;line-height: 28px;overflow: hidden;height: 28px;margin-top: 25px;}
.fnewslist li:hover .hot h3{color: #0C6DCD;}
.fnewslist li:hover .hot{border-bottom-color: #0C6DCD;}
.overfloat-dot{    overflow: hidden;    text-overflow: ellipsis;    transition: color .3s;    white-space: nowrap;}
.hot .pic:after{content: '';position: absolute;width: 100%;height: 100%;left: 0;right: 0;z-index: 5;}
.fnewslist li:hover .hot .pic:after{-webkit-animation: gradient-rectangle 1s cubic-bezier(0, 0, 0.18, 0.96) 1;animation: gradient-rectangle 1s cubic-bezier(0, 0, 0.18, 0.96) 1;}
@-webkit-keyframes gradient-rectangle{0%{-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: bottom;transform-origin: bottom;background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.6)));background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));opacity: 1;}
100%{-webkit-transform: scaleY(1);transform: scaleY(1);-webkit-transform-origin: top;transform-origin: top;background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.6)));background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));opacity: 0;}}
@keyframes gradient-rectangle{0%{-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: bottom;transform-origin: bottom;background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.6)));background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));opacity: 1;}
100%{-webkit-transform: scaleY(1);transform: scaleY(1);-webkit-transform-origin: top;transform-origin: top;background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.6)));background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));opacity: 0;}}

@media screen and (max-width: 1660px){
.js-qiecon-wrap1 .innewsimg .textbox .h3_tit{font-size:18px;}
 .js-qiecon-wrap1 .innewsbox .newsbot .txt,.js-qiecon-wrap1 .innewsbox .newstop .tit{font-size:16px;}
}
@media screen and (max-width: 1560px){

.js-qiecon-wrap1 .innewsimg .img_box{padding-bottom:70%;}
}
@media screen and (max-width: 1440px){
.guolist1 h3 span.counter{font-size:56px;}
.js-qiecon-wrap1 .innewsbox .newsbot ul li a{padding:.55rem 0;}

}
@media screen and (max-width: 1280px){

.js-qiecon-wrap1 .innewsimg .img_box{padding-bottom:80%;}
}
@media screen and (max-width: 1023px){
.js-qiecon-wrap1{flex-direction:column}
.js-qiecon-wrap1 .innewsimg,.js-qiecon-wrap1 .innewsbox{width:100%;}
.js-qiecon-wrap1 .innewsbox{margin-top:20px;}
.fnewslist{margin-top: 30px;}
.fnewslist li{max-width: 48%;margin-top: 30px;}
.fnewslist li:last-child{display: list-item;}}
@media screen and (max-width: 700px){.fnewslist li{width: 100%;max-width: 100%;}}
.fhangye{width: 100%;height: 100%;}
.fhangye .cer8{height: 100%;position: relative;}
.fcate4{position: absolute;left: 8%;top:18%;margin-top:0;z-index: 20;padding-top:0px;pointer-events: none;}
.fcate4 .cn{font-size: 48px;color: #fff;line-height: 60px;position: relative;z-index: 1;margin-bottom:10px;}
.fcate4 .subcn{font-size:22px;color:rgba(255 255 255 /0.8);line-height:40px;}
.fcate4 .enp{font-size: 0;position: absolute;left: 0;top: 0;z-index: 0;}
.fcate4 .enp img{vertical-align: top;}
@media screen and (max-width: 1023px){.fhangye{padding-top: 80px;-webkit-box-sizing: border-box;box-sizing: border-box;}
.fcate4{width: 100%;text-align: center;position: relative;left: 0;top: 0;margin-top: 0;}
.fcate4 .cn{font-size: 32px;line-height: 50px;}
.fcate4 .enp{width: 100%;}}
.peijianlist{font-size: 0;text-align: center;position: absolute;left: 0%;right: 0%;width:100%; bottom: 0;z-index: 2;display:flex;}
.peijianlist li{display: inline-block;vertical-align: top;flex:1;}
.peijianlist li a{display: block;position: relative;width: 100%;padding-top: 42px;padding-bottom: 42px;background-color: rgba(37, 42, 45, 0.3);}
.peijianlist li a:before{content: '';position: absolute;left: 0;top: 0;z-index: 0;width: 1px;height: 100%;background-color: rgba(255, 255, 255, 0.1);}
.peijianlist li:first-child a:before{display: none;}
.peijianlist .pic{width: 100%;overflow: hidden;font-size: 0;line-height: 58px;height: 58px;}
.peijianlist img{max-width: 100%;max-height: 100%;}
.peijianlist li h3{font-size: 20px;color: #fff;line-height: 36px;width: 100%;height: 36px;overflow: hidden;-webkit-transition: .3s;transition: .3s;}
.peijianlist li:hover a{background-color: rgba(16, 124, 201, 0.2);}
.peijianlist li.on a{background-color:rgb(16 124 201 / 60%);}
.peijianlist2{font-size: 0;position: absolute;left: 8%;top: 50%;z-index: 2;width: 720px;max-width: 80%;margin-top: -90px;/*pointer-events: none;*/}
.peijianlist2 li{position: absolute;z-index: 0;width: 100%;opacity: 0;-webkit-transform: translateX(60px);transform: translateX(60px);}
.peijianlist2 li h3{font-size: 32px;color: #fff;line-height: 48px;height: 48px;overflow: hidden;margin-bottom:10px;}
.peijianlist2 li .hx{width: 100%;height: 1px;position: relative;margin: 21px 0 31px;background-color: rgba(255, 255, 255, 0.2);}
.peijianlist2 li .hx:before{content: '';position: absolute;left: 0;top: -1px;z-index: 0;width: 30px;height: 3px;background-color: #fff;}
.peijianlist2 li .txt{font-size: 16px;color: #fff;line-height: 32px;max-height: 96px;overflow: hidden;margin-bottom: 0px;}
.peijianlist2 li .hymore{display: block;width: 150px;height: 46px;background-color: #0C6DCD;position: relative;font-size: 16px;color: #fff;line-height: 46px;border-radius:5px;margin-top:60px; text-align: center;overflow: hidden;pointer-events: auto;}
.peijianlist2 li.on{z-index: 2;opacity: 1;-webkit-transform: translateX(0px);transform: translateX(0px);-webkit-transition: .5s;transition: .5s;}
.peijianlist2 li .hymore:hover{background-color:#DE5523;}
@media screen and (max-width: 1023px){
.peijianlist{left: 0;right: 0;}
.peijianlist li{width: 25%;}
.peijianlist li a{padding-top: 0;padding-bottom: 0;border-top: 1px solid rgba(255, 255, 255, 0.1);}
.peijianlist li h3{font-size: 16px;}
.peijianlist2{width: 90%;max-width: 90%;position: relative;left: 5%;top: 0;margin-top: 50px;}

}
@media screen and (max-width: 750px){
.peijianlist2 li h3{font-size: 28px;line-height: 40px;height: 40px;}
.peijianlist2 li .txt{font-size: 16px;}}
.cvbanner{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;z-index: 1;}
.sw02out{position: relative;width: 100%;height: 100%;}
.sw02{height: 100%;}
.sw02 .swiper-slide{overflow: hidden;}
.sw02 .swiper-slide .swiper-inner{display: block;position: relative;width: 100%;height: 100%;}
.sw02 img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: 75% 50%;object-position: 75% 50%;}
.fhangye .swiper-pagination02{font-size: 24px;color: #fff;line-height: 52px;text-align: center;width: 140px;height: 52px;margin-right: 52px;margin-top: 36px;pointer-events: none;position: absolute;left: auto;bottom: auto;right: 8%;top: 50%;z-index: 10;}
.swiper-pagination02 .swiper-pagination-current{font-size: 36px;margin-right: 10px;}
.swiper-pagination02 .swiper-pagination-total{font-size: 24px;}
.sw-next02,
.sw-prev02{position: absolute;right: 8%;top: 50%;z-index: 11;width: 50px;height: 50px;margin-top: 36px;font-size: 0;border-radius: 50%;text-align: center;cursor: pointer;border: 1px solid rgba(255, 255, 255, 0.3);}
.sw-prev02{background: url('../images/lt1.svg') center no-repeat;margin-right: 192px;}
.sw-next02{background: url('../images/gt1.svg') center no-repeat;}
.sw-prev02:hover,.sw-next02:hover{background-color: rgba(16, 124, 201, 0.9);}
@media screen and (max-width: 1023px){
.fhangye .swiper-pagination02, .sw-next02{right: 5%;top: auto;bottom:120px;margin-top: 0;}
.sw-prev02{left: 5%;right: auto;top: auto;bottom:120px;margin-top: 0;margin-right: 0;}
.fhangye .swiper-pagination02{right: 50%;margin-right: -70px;}
.swiper-pagination02 .swiper-pagination-current{font-size: 24px;}

}

.cvbanner .pagination{position: absolute;left: 6.25%;top: 50%;margin-top: 100px;z-index: 20;height: 2px;font-size: 0;}
.cvbanner .pagination .btn{display: inline-block;position: relative;cursor: pointer;width: 30px;height: 2px;margin-right: 10px;background-color: rgba(255, 255, 255, 0.4);}
.cvbanner .pagination .btn:before{content: " ";position: absolute;left: 0;top: 0;z-index: 1;width: 0;height: 2px;background-color: #fff;}
.cvbanner .pagination .btn.on:before{-webkit-transition: linear 4s;transition: linear 4s;width: 100%;}
.ctrbox{position: absolute;right: 6.25%;bottom: 148px;z-index: 20;margin-left: 380px;font-size: 0;}
.ctrbox .ctr{display: block;width: 42px;height: 42px;z-index: 11;font-size: 0;border-radius: 5px;text-align: center;cursor: pointer;}
.ctrbox .ctr.prev{background: url('../images/lt2.png') center no-repeat;}
.ctrbox .ctr.next{background: url('../images/gt2.png') center no-repeat;margin-top: 24px;}
.ctrbox .ctr.prev:hover,
.ctrbox .ctr.next:hover{background-color: rgba(241, 131, 0, 0.6);-webkit-box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.7);box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.7);}
@media screen and (max-width: 750px){
.ctrbox{right: 4%;bottom: 84px;}
}
.swiper-container-vertical > .swiper-pagination-bullets{right: auto!important;left: 50px;}
.swiper-pagination000 .swiper-pagination-bullet{position: relative;width: 17px;height: 17px;opacity: 1;margin: 11px 0!important;border: 1px solid transparent;outline: 0 none;-webkit-transition: all 0.3s;transition: all 0.3s;background-color: transparent;}
.swiper-pagination000 .swiper-pagination-bullet:before{content: '';position: absolute;left: 7px;top: 7px;z-index: 0;width: 3px;height: 3px;background-color: #999;border-radius: 2px;}
.swiper-pagination000 .swiper-pagination-bullet.swiper-pagination-bullet-active{border-color: #999;}
.swiper-pagination000.white .swiper-pagination-bullet:before{background-color: #fff;}
.swiper-pagination000.white .swiper-pagination-bullet.swiper-pagination-bullet-active{border-color: #fff;}
.swiper-num000{position: absolute;height: 24px;left: 50px;top: 50%;z-index: 10;color: #999;line-height: 24px;font-size: 14px;margin-top: -190px;pointer-events: none;-webkit-transform: rotate(90deg);transform: rotate(90deg);-webkit-transform-origin: 0 100%;transform-origin: 0 100%;}
.swiper-num000 span{display: inline-block;}
.swiper-num000.white{color: #fff;}
.swiper-num000 .active{font-size: 20px;margin-right: 6px;}
.swiper-num000 .total{font-size: 14px;margin-left: 4px;}
#sw000{width: 100%;height: 100vh;}
.section{overflow: hidden;background-color: #fff;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.seccontent{position: relative;z-index: 2;width: 100%;top:18%;}
.aboutbox .cer80{display:flex;  justify-content: space-between;}
.sec-auto-height.swiper-slide{height: auto !important;}
.sec13{background-color: #2f66d8;}
.secbg{position: absolute;left: 0;top: 0;z-index: 0;width: 100%;height: 100%;}
.secbg12{background: url('../images/inabout_bg.jpg') right no-repeat;background-size: 100% auto;}
.secbg15{background: #ffffff url('../images/fhuobg.jpeg') bottom no-repeat;}
/*height: ~"-moz-calc(100% - 60px)";height: ~"-webkit-calc(100% - 60px)";height: ~"calc(100% - 60px)";*//*.secbg12{animation: pagebgfd1 6s ease infinite alternate;}*/@-webkit-keyframes pagebgfd1{0%{opacity: 1;-webkit-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}
100%{opacity: 1;-webkit-transform: scale(1, 1);transform: scale(1, 1);}}
@keyframes pagebgfd1{0%{opacity: 1;-webkit-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}
100%{opacity: 1;-webkit-transform: scale(1, 1);transform: scale(1, 1);}}
@media screen and (max-width: 1440px){.swiper-container-vertical > .swiper-pagination-bullets{left: 24px;}
.swiper-num000{left: 24px;}}
@media screen and (max-width: 1023px){
	#sw000{height: auto;}
	#sw000 > .swiper-wrapper{display: block;}
	.section{height: auto;padding:60px  0;}
	.section.sec11{height: 100vh;padding: 0;}
	.section.sec13{height:100vh;padding: 0;}
	.section.sec17{padding: 0;}
	.seccontent{top: 0;}
	.sec15{border-top: 1px solid #eee;border-bottom: 1px solid #eee;}
	.swiper-num000{display: none;}
	.secbg12{background-size:cover;}
}
@media screen and (max-width:480px){

   .section.sec13{height:auto; padding-bottom: 90%;}
}


@media screen and (max-width: 1023px){
.aboutbox .cer80{flex-direction: column;}
.globalother{width: 100%;}
.global,.globar{width:100%;}
.fcate5{text-align: center;}
.abmore{margin-top:20px;}
.guolist1{width: 100%;}
.guolist1 h3 span{font-size: 42px;}
.globalother .intro{text-align: center;margin-top: 30px;}
.fcate5 .cn{font-size: 32px;line-height: 50px;}
.fcate5 .cn2{font-size: 18px;line-height: 34px;}
.guolist1 .guolisticon img{width:42px;}

}
@media screen and (max-width: 750px){.guolist1 h3 span{font-size: 36px;}
.guolist1 h3 {line-height: 50px;height: 50px;}
.guolist1 h3 span.counter {font-size: 36px;}
.guolist1 h3 span {font-size: 32px;}
.guolist1 h3 s {font-size: 24px;}
.guolist1 .txt {line-height: 24px;}
.guolist1 .guolisticon img {width: 36px;}
.guolist1 li a {padding: 20px 0 20px;}


}
@-webkit-keyframes lightflash{0%{left: -100%;}
40%, 100%{left: 100%;}}
@keyframes lightflash{0%{left: -100%;}
40%, 100%{left: 100%;}}

.section.sec14{padding:0;}
.fcate3{position: relative;padding-top:0px;pointer-events: none;}
.fcate3 .cn{font-size: 48px;color: #333;line-height: 60px;position: relative;z-index: 1;margin-bottom:10px;}
.fcate3 .cn2{font-size: 22px; color: #000c17;opacity:0.8; line-height: 40px;}
.fcate3 .enp{font-size: 0;position: absolute;left: 0;top: 0;z-index: 0;}
.fcate3 .enp img{vertical-align: top;}
.business_top .intro_tel{margin-top:50px;padding-left:30px;background:url(../images/tel1.svg)no-repeat left top 10px;background-size:18px;}
.business_top .intro_tel .tel_tit{font-size:18px;}
.business_top .intro_tel .telcon{font-size:30px;color:#0C6DCD;line-height:30px;margin-top:5px;font-weight:600;}
.fyanout{width: 100%;background:url(../images/yingxiao_bg.jpg)no-repeat center;background-size:cover;}
.fyanout .cer80{position: relative;z-index: 5;height: 100%;display:flex;}
.fyan{width: 100%;height:66%;position: relative;top:18%;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;justify-content: space-between;align-items: flex-start;}
.fyanpicbg{width: 58%;height: 70vh;position: relative;font-size: 0;text-align: center;-ms-flex-item-align: end;align-self: flex-end;}
.fyanpicbg #mapContainer{width:53vw;height:100%;}
.fyanpicbg > img{max-width: 100%;-o-object-fit: cover;object-fit: cover;}
.fyanother{width: 42%;padding-top:0px;height:100%;display:flex;flex-direction: column;justify-content: space-between;}
.fyanother .intro{font-size: 22px;color: #000c17bd;line-height:36px;text-align: justify;margin-top:5px;}
.fyanother .intro dd{margin-top: 10px;}
.fyfmore{display: block;width: 150px;height: 46px;background-color: #0C6DCD;position: relative;font-size: 16px;color: #fff;line-height: 46px;border-radius:5px; text-align: center;overflow: hidden;margin-top: 60px;}
.guolist3{overflow: hidden;text-align: center;display:flex;gap:60px;}
.guolist3 li{border-bottom: 1px solid rgba(255, 255, 255, 0.2);padding:0;text-align: left;}
.guolist3 li a{display: block;}
.guolist3 h3{font-size: 0;line-height: 68px;height: 68px;display: flex;align-items: center;}
.guolist3 h3 span{display: inline-block;font-size: 50px;color:#0C6DCD;font-weight: bold;height: 100%;margin-right: 8px;}
.guolist3 h3 span.counter{font-size:64px;}
.guolist3 h3 s{font-size: 50px;color: #0C6DCD;font-weight: bold;text-decoration: none;display: inline-block;vertical-align: text-bottom;text-align: center;line-height: 40px;}
.guolist3 .txt{font-size: 16px;color: #1a1a1a;line-height: 20px;text-align:left;margin-top:10px;}

@media screen and (max-width:2000px){
.evwz .txt3{font-size:42px;line-height:52px;margin-bottom:26px;}
.evwz .txt4 {font-size: 22px;}
.fcate5 .cn,.fcate3 .cn,.fcate4 .cn,.fcate2 .cn,.fshzr .cn{font-size: 40px;line-height:50px;}
.js-qiecon-wrap1 { margin-top: 40px;}
.fcate4 .subcn,.fcate5 .cn2,.fcate3 .cn2,.fcate2 .cn2,.fshzr .info{font-size:20px;}
.peijianlist2 li h3{font-size:28px;}
.globalother .intro {line-height: 1.75;}
.business_top{margin-bottom:30px;}
.business_top .intro_tel{margin-top: 30px;}
.abmore{margin-top:50px;}
.guolisticon{width:48px;}
.guolisticon img{max-width:100%;}
.guolist1 h3 {line-height:50px; height:50px;}
.guolist3{gap:20px 40px;flex-wrap: wrap;}
.guolist3 h3 span.counter,.guolist1 h3 span.counter{font-size: 56px;}
.guolist3 h3 span,.guolist1 h3 span{font-size: 42px;}
.guolist3 h3 s,.guolist1 h3 s{font-size:50px;}
.peijianlist li a{ padding-top: 38px; padding-bottom:38px;}

}
@media screen and (max-width: 1440px){
.peijianlist li a{ padding-top: 32px; padding-bottom:32px;}
.evwz .txt3{font-size:36px;line-height:46px;margin-bottom:20px;}
.fyanother{*width: 50%;padding-top: 0;}
.fyfmore{margin-top: 56px;}
.fyanpicbg{*height: auto;-ms-flex-item-align: center;align-self: center;}
.fyanpicbg > img{display: none;}
.guolisticon{width:40px;}
.guolist1 h3 {line-height:40px; height:40px;}
.guolist3{position: relative;right: 0;width: 100%;}
.guolist3 h3 span,.guolist1 h3 span{font-size: 36px;}
.guolist3 h3 span.counter,.guolist1 h3 span.counter{font-size:46px;margin-right: 4px;}
.guolist3 h3 s,.guolist1 h3 s{font-size: 32px;}
.guolist3 .txt{margin-top:0;}
.fcate3 .cn2 br{display: none;}
.guolist1 li a{padding: 20px 0 20px;}
.evwz .txt4 {font-size: 18px;}
.fcate5 .cn,.fcate3 .cn,.fcate4 .cn,.fcate2 .cn,.fshzr .cn{font-size:36px;line-height:42px;}
.fcate4 .subcn,.fcate5 .cn2,.fcate3 .cn2,.fcate2 .cn2,.fshzr .info{font-size:18px;}
.fcate3 .cn2{line-height:1.7px;}
.peijianlist2 li h3{font-size:24px;}
.abmore,.fyfmore{width: 130px;height: 42px;line-height: 42px;font-size: 14px;}

}
@media screen and (max-width: 1023px){
.sw00out .swiper-pagination {line-height: 40px;width: 140px;height: 40px}
.sw00out .swiper-pagination span {width:8px;height:8px;border-radius: 8px;margin: 0 5px;}
.sw00out .swiper-pagination span.swiper-pagination-bullet-active{width:22px;}
.fcate3 .cn2{font-size:18px;line-height: 28px;}
.business_top .intro_tel{margin-top:30px;}
.fyan{padding:60px 0;position:static; height:auto;}
.fyanpicbg{width: 100%;display: flex;justify-content: flex-end;}
.fyanother{width: 100%;margin-bottom: 50px;padding-top: 0;}
.fcate3{width: 100%;text-align: center;}
.fcate3 .cn{font-size: 32px;line-height: 50px;}
.fcate3 .enp{width: 100%;}
.fyfmore{margin: 50px auto 0;}
.guolist3 li{padding:20px 0 0;}
.business_top{display: flex;flex-direction: column; align-items: center;}
.fyanother{justify-content: flex-start; align-items: center;height:auto;}
.fyanpicbg #mapContainer {width:100%;}
.fyanother .business_bot{margin-top:20px;}
.fyanpicbg{height:56vw;}
.guolist3 h3 span{font-size: 44px;}
.peijianlist li a{padding-top: 12px;padding-bottom: 12px }
.peijianlist .pic{line-height: 48px;height: 48px;}
}
@media screen and (max-width: 750px){
.guolist3 h3 span{font-size: 30px;}
.guolist3 h3 span.counter{font-size:40px;}
.guolist3 h3 s {font-size: 30px;}
.guolist3 h3 {line-height: 50px; height: 50px;}
.business_top .intro_tel {margin-top: 30px; padding-left: 25px; background-position: left top 8px;background-size: 16px;}
.guolist3 h3 s{line-height:30px;}
.business_top .intro_tel .tel_tit{font-size: 16px;line-height: 1.7;}
.business_top .intro_tel .telcon {font-size: 24px; line-height: 20px;}
.abmore {width: 130px; height: 42px; font-size: 14px; line-height: 42px;}
.guolist3{flex-wrap: wrap;gap: 20px;padding-top:30px;}
.guolist3 li {width: calc(50% - 20px);padding-top:0;}


}

